/* 
Theme Name: Hello Elementor Child
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.mwi-gradient-bg{
	background: linear-gradient(180deg, #990000 0%, #E70000 100%); linear-gradient(180deg, color(display-p3 0.549 0.063 0.004) 0%, color(display-p3 0.831 0.145 0.063) 100%);
	box-shadow: 2px 2px 3px 0px #FFFFFF40 inset; 
	box-shadow: 0px -3px 5.2px 0px #FFFFFF40 inset;
}
.hero-row-col {
    position: static !important;
}
.hero-row-image {
    max-width: 900px !important;
    width: 100% !important;
}
.mwi-btn-primary > a {
    background: linear-gradient(180deg, #AF0C00 0%, #FF3929 100%), linear-gradient(180deg, color(display-p3 0.627 0.141 0.082) 0%, color(display-p3 0.949 0.302 0.227) 100%) !important;
    box-shadow: 0px -3px 5.2px 0px #FFFFFF40 inset, 2px 2px 3px 0px #FFFFFF40 inset !important;
}
.mwi-btn-secondary > a {
    background: #0000001A !important;
    backdrop-filter: blur(15px);
    box-shadow: 2px 0px 4px 0px #FFFFFF40 inset, 0px 4px 4px 0px #FFFFFF40 inset !important;
}
.mwi-btn-primary > a:hover,
.mwi-btn-secondary > a:hover{
    opacity: .8;
}
.mwi-red-bg {
    background: linear-gradient(180deg, #990000 0%, #E70000 100%), linear-gradient(180deg, color(display-p3 0.549 0.063 0.004) 0%, color(display-p3 0.831 0.145 0.063) 100%) !important;
    box-shadow: 2px 2px 3px 0px #FFFFFF40 inset, 0px -3px 5.2px 0px #FFFFFF40 inset !important;
}
.mwi-static {
    position: static !important;
}
.mwi-icon-list span.elementor-icon-list-icon {
    display: inline-flex !important;
    max-width: 50px !important;
    width: 100% !important;
    height: 50px !important;
    justify-content: center;
    align-items: center;
    background: #0000001A !important;
    padding: 0 !important;
    border-radius: 50%;
    backdrop-filter: blur(15px);
    box-shadow: 0px 4px 4px 0px #FFFFFF40 inset, 2px 0px 4px 0px #FFFFFF40 inset !important;
}
.mwi-icon-list span.elementor-icon-list-icon svg {
    width: 18px !important;
    height: 18px !important;
    margin: 0 !important;
}
.mwi-laptop-img {
    max-width: 900px !important;
    width: 100% !important;
}
.mwi-card-1,
.mwi-card-2,
.mwi-card-3,
.mwi-card-4,
.mwi-card-5,
.mwi-card-6{
    position: relative !important;
    min-height: 500px;
}
.mwi-card-1 .elementor-widget-icon-list {
    max-width: 50% !important;
}
.mwi-card-1 .mwi-img-desktop {
    position: absolute;
    max-width: 50% !important;
    right: 0;
    bottom: 0;
}
.mwi-card-1 .mwi-img-desktop img,
.mwi-card-2 .mwi-img-desktop img,
.mwi-card-3 .mwi-img-desktop img,
.mwi-card-4 .mwi-img-desktop img,
.mwi-card-5 .mwi-img-desktop img,
.mwi-card-6 .mwi-img-desktop img{
    display: block;
    max-width: 100% !important;
    width: 100% !important;
}
.mwi-card-2 .elementor-widget-heading,
.mwi-card-2 .elementor-widget-text-editor,
.mwi-card-2 .elementor-widget-icon-list{
    max-width: 63% !important;
}
.mwi-card-5 .elementor-widget-heading,
.mwi-card-5 .elementor-widget-text-editor,
.mwi-card-5 .elementor-widget-icon-list{
    max-width: 51% !important;
}
.mwi-card-2 .mwi-img-desktop{
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    max-width: 230px !important;
    width: 100% !important;
}
.mwi-card-3 .mwi-img-desktop {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    max-width: calc(100% - 50px) !important;
    width: 100% !important;
    height: 225px;
    object-fit: cover !important;
}
.mwi-card-4 .mwi-img-desktop {
    max-width: 275px !important;
    width: 100% !important;
    position: absolute;
    right: 0;
    bottom: 0;
}
.mwi-card-6 .mwi-img-desktop {
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    max-width: calc(100% - 50px) !important;
    width: 100% !important;
}
.mwi-card-5 .mwi-img-desktop {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    max-width: 47% !important;
    width: 100% !important;
}
.mwi-number-box {
    background: #0000001A !important;
    padding: 50px 40px 30px 40px !important;
    margin: 0 10px !important;
    backdrop-filter: blur(15px);
    box-shadow: 0px 4px 4px 0px #FFFFFF40 inset, 2px 0px 4px 0px #FFFFFF40 inset;
    border-radius: 20px !important;
}
.mwi-number-box .elementor-image-box-title {
    display: inline-flex;
    margin: 0 !important;
    max-width: 70px !important;
    width: 100% !important;
    height: 70px !important;
    background: linear-gradient(180deg, #990000 0%, #E70000 100%), linear-gradient(180deg, color(display-p3 0.549 0.063 0.004) 0%, color(display-p3 0.831 0.145 0.063) 100%);
    box-shadow: 3.5px 3.5px 5.25px 0px #FFFFFF40 inset, 0px -5.25px 9.1px 0px #FFFFFF40 inset;
    padding: 10px !important;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%);
}
.mwi-pre-footer {
    background: linear-gradient(180deg, #990000 0%, #E70000 100%), linear-gradient(180deg, color(display-p3 0.549 0.063 0.004) 0%, color(display-p3 0.831 0.145 0.063) 100%);
    box-shadow: 2px 2px 3px 0px #FFFFFF40 inset, 0px -3px 5.2px 0px #FFFFFF40 inset;
}
.mwi-pre-footer .mwi-btn-primary a {
    background: #0000001A !important;
    backdrop-filter: blur(15px) !important;
    box-shadow: 0px 4px 4px 0px #FFFFFF40 inset, 2px 0px 4px 0px #FFFFFF40 inset !important;
    border-radiusL 30px !important;
}
.mwi-dot-decor .elementor-heading-title:before {
    content: '';
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #9B1504;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 20px;
    position: relative;
    top: -2px;
}
.mwi-dot-decor .elementor-heading-title:before {
    width: 15px !important;
    height: 15px !important;
    margin-right: 10px !important;
    top: -1px !important;
}










/* R E S P O N S I V E */
@media (max-width: 1366px){
	.hero-row-image {
		right: 0 !important;
	}
}
@media (max-width: 1200px){
	.hero-row-image {
		right: 0 !important;
		max-width: 650px !important;
	}
	.mwi-laptop-img {
		max-width: 750px !important;
	}
	.mwi-card-1 .mwi-img-desktop {
		max-width: 35% !important;
	}
	.mwi-card-4 .mwi-img-desktop {
		max-width: 35% !important;
	}
	.mwi-card-5 .mwi-img-desktop {
		max-width: 38% !important;
	}
	.mwi-card-6 .mwi-img-desktop {
		bottom: 0 !important;
		max-width: calc(60% - 50px) !important;
	}
}
@media (max-width: 1024px){
	.hero-row-image {
		position: static !important;
		margin: auto !important;
	}
	  .mwi-laptop-img {
        max-width: 630px !important;
    }
	.mwi-card-2 .mwi-img-mobile {
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		max-width: 23% !important;
	}
}
@media (max-width: 880px){
	.mwi-laptop-img {
		position: static !important;
		max-width: 100% !important;
		width: 100% !important;
	}
	
}
@media (max-width: 767px){
	.mwi-btn-primary > a,
	.mwi-btn-secondary a {
		font-size: 14px !important;
		padding: 10px 15px 10px 15px !important;
	}
	.mwi-icon-list span.elementor-icon-list-icon {
		max-width: 40px !important;
		width: 100% !important;
		height: 40px !important;
	}
	.mwi-icon-list span.elementor-icon-list-icon svg {
		width: 14px !important;
		height: 14px !important;
	}
	.mwi-card-1 .elementor-widget-icon-list {
		max-width: 100% !important;
	}
	.mwi-card-2 .mwi-img-mobile {
		max-width: 50% !important;
		right: -15% !important;
	}
	.mwi-card-5 .elementor-widget-heading, .mwi-card-5 .elementor-widget-text-editor, .mwi-card-5 .elementor-widget-icon-list {
		max-width: 100% !important;
	}
	.mwi-card-1, .mwi-card-2, .mwi-card-3, .mwi-card-4, .mwi-card-5, .mwi-card-6 {
		min-height: auto !important;
	}
	.mwi-number-box {
		padding: 50px 15px 30px 15px !important;
	}
}















